

/* --MAIN-- */
#main { 
	margin-top: 0;
}
	#main .m-w2 { 
		padding-top: 0;
		overflow: visible; 
	}

	#ctas {
		float:none;
		clear:both;
		background:url(../imgs/skin/bg/ctas-bg.jpg) no-repeat -55px 0;
		height:355px;
		padding-top: 41px;
		width:980px;
		margin-top: 0;
	}
	
		#ctas > ul > li:nth-child(1) p { margin:inherit;}
		#ctas > ul > li:nth-child(1) a { color:#5a5959; font-size:13px; display:block; background:url(../imgs/skin/bg/cta-link-bg.jpg) no-repeat 0 13px; border-bottom:1px dotted #cccccc; padding: 10px 13px;clear: both; font-weight:normal;}
		#ctas > ul > li:nth-child(1) { width:223px; padding-right:37px;margin-bottom: 0;}
		#ctas > ul > li:nth-child(2) { width:347px;padding: 0 0 0 37px; background:none;height: auto;}
		#ctas > ul > li:nth-child(3) { width:289px;padding: 0 0 0 46px;margin-bottom: 0;}
			#ctas > ul > li  h3 {font-family: 'UbuntuLight'; font-size:22px; font-weight:normal; color:#656565;background:url(../imgs/skin/bg/cta-title-icons.png) no-repeat;height: 60px;padding-left: 63px;padding-top: 16px;text-align: left;}
			#ctas > ul > li:nth-child(2) h3 { background-position:-2px -86px; color:#656565;margin-bottom: 0;}
			#ctas > ul > li:nth-child(3) h3 { background-position:-3px -168px; margin-bottom: 28px;padding-top: 10px;}
		
		
	#subnav { width: 225px;left: -743px; padding-top: 45px;margin-top: 0;}
		#subnav > ul { margin-right:0;}
		#subnav li { overflow:hidden; background:none;}
		#subnav h2 { background:url(../imgs/skin/bg/whats-new-title.png) no-repeat 0 0;font-size: 20px;font-weight: normal; color:#656565;margin-bottom: 28px;min-height: 40px;padding: 7px 0 0 62px;}					
		#subnav img { margin:0 12px 18px 0;}
		#subnav a, .home #subnav a { font-size:13px;color: #0160A1; border-bottom:none; padding:0; display:inline;}
		#subnav a:hover { text-decoration:underline;color: #0160A1; }
		#subnav .date {display: block;font-size: 11px;margin-bottom: 4px;}
		#subnav ul#news-list-home img { margin-bottom: 0; width: 100px;}
        #subnav ul#news-list-home li { margin-bottom: 18px;}
		
	#content {
		width: 742px;
		left: 252px;
		margin-right: 0;
		padding-bottom: 0;
	}
	
		#content img { float: none;margin-left: 0; margin-bottom:20px;}
			a { text-decoration:none;}
			#subnav .arrow-btn { background:url(../imgs/skin/bg/blue_arrow.png) no-repeat right 0; height:19px; line-height:18px; padding-right: 34px !important; color:#0160a1;font-family: 'UbuntuLight'; font-size:18px !important; display: inline-block !important; text-decoration: none !important; font-weight:normal !important;}
			#content .arrow-btn { background:url(../imgs/skin/bg/blue_arrow.png) no-repeat right 0; height:19px; line-height:18px; padding-right: 34px !important; color:#0160a1;font-family: 'UbuntuLight'; font-size:18px !important; display: inline-block !important; text-decoration: none !important; font-weight:normal !important;}
			

#ctas > ul > li.cta-council h3 {
    background-position: -4px 0;
    height: 60px;
    padding-left: 63px;
    text-align: left;
}

.calendar .rsTopWrap{height:240px;width:285px !important;}
.calendar .sfcalendarSidebarHome{display:none;}
#content .calendar tr.rsRow td {background:none;position:relative;}
#content .calendar tr.rsRow td.e-date {background: url("../imgs/skin/bg/cal-event-date.jpg") no-repeat scroll 6px 1px transparent;color: #BABABA;position: relative;}
    #content .calendar tr.rsRow td.e-date:hover {background-position:6px -26px;color:#fff;}
        #content .calendar tr.rsRow td.e-date:hover a {color:#fff;}
#content .calendar .rsHorizontalHeaderWrapper {
    border-bottom: 1px dotted #B2B2B2;
    border-top: 1px dotted #B2B2B2;
    color: #707070;
    font-size: 10px;
    margin-bottom: 3px;
    overflow: hidden;
    padding: 3px 0;
    text-transform: uppercase;
    background:none;
}
#content .calendar .rsMonthView{position:relative;}
#content .calendar .rsMonthView > table{position:absolute;}
#content .calendar .rsHeader {
    color: #656565;
    font-family: 'UbuntuLight';
    font-size: 17px;
    margin-bottom: 12px;background:none;border:none;z-index:1;
}
#content .calendar .rsHeader > p{display:none;}
#content .calendar .rsHeader > h2 {
    color: #656565;
    font-family: 'UbuntuLight';
    font-size: 17px;
    margin-bottom: 12px;background:none;text-indent:0px;padding:0px;margin:0px;
}
#content .calendar .rsHeader .rsDatePickerActivator{display:none;}
#content .calendar .rsHorizontalHeaderTable th div {
    display: inline-block;
    float: left;
    font-family: 'OpenSansRegular';
    width: 40px;text-align: center;color: #707070;
    font-size: 10px;
    text-transform: uppercase;
}
#content .calendar .rsHorizontalHeaderTable th{border:0px;}
#content .rsHorizontalHeaderTable{height:auto !important;}
#content .rsContentTable .rsRow .rsWrap{display:none;}
#content .rsContentTable .rsRow .rsWrap.rsDateWrap{display:block;}
#content .rsContentTable .rsRow .rsWrap.rsDateWrap .rsWrap{display:block;}
#content .rsContentTable .rsRow .rsWrap.rsDateWrap{display:block;z-index:9999 !important;}
#content .rsContentTable .rsRow .rsWrap .rsDateBox a{font-size: 13px; color: #707070;line-height:1.5;
    margin: 5px 3px 4px 0;
    padding:0px;
    text-align: right;
    width: 28px !important;float:left;
    font-family: 'OpenSansRegular';text-decoration:none;
    width: 40px;}
    #content .rsContentTable .rsRow .rsWrap .rsDateBox{background:none;border:none;}
    #content .RadScheduler_Metro .rsMonthView .rsContentTable td {
    border: none;
   
}
#content .rsContentTable .rsRow .rsOtherMonth .rsWrap .rsDateBox a{color:#BABABA;}
#content .RadScheduler_Metro .rsMonthView .rsOtherMonth {
    background: none;
}
#content .rsSatCol{background:none;}
#content .rsSunCol{background:none;}

#content .e-date .tooltip {
    background: url("../imgs/skin/bg/popevent-bg.png") no-repeat scroll 0 0 transparent;
    height:400px !important;
    width:237px;
    font-size:11px;
    color:#fff;
    display:none;z-index:99999;
}
#content .RadScheduler {overflow:visible;}
#content .RadScheduler .rsTopWrap {overflow:visible;}
#content .RadScheduler .rsTopWrap .rsContent{overflow:visible;z-index:99;}
#content .RadScheduler .rsTopWrap .rsContent > table{overflow:visible;}
#content .RadScheduler .rsTopWrap .rsContent > table .rsContentScrollArea{overflow:visible !important;}
#content .RadScheduler .rsTopWrap .rsContent > table .rsContentTable{overflow:visible;}
#content .RadScheduler .rsTopWrap .rsContent > table .RadScheduler tr{overflow:visible;}
.rsApt {width:300px !important;}
#content .rsAptContent{
    color: #5A5959;
    font-size: 12px;
    height: 75px;
   
    margin-bottom: 12px;
    padding-left: 20px;
    text-align: left;
}
.rsApt {background:none !important;width:260px !important;margin-top:20px;}
#header-banner {display:none;}

.tooltip .rsWrap {width:237px !important;}
.tooltip .rsAptOut {height:371px !important;}
.tooltip .rsArrowRight {display:none;}
#content .rsAptContent {position:relative;width:200px;font-weight:bold;font-size:12px;color:#0160A1;}
.tooltip .event-date,.tooltip .event-start-end {
    color: #5A5959;
    font-size: 12px;
    text-align: left;padding-left: 50px;
    width:164px !important;
}
body #content .rsContentTable .rsRow .rsWrap .rsDateBox a.event-link , body #content .rsContentTable .rsRow .rsWrap .rsDateBox .appointmentDiv a {width:164px !important; color: #5A5959;
    font-size: 12px;
    height: auto;display:block;float:none;
   clear:both;
    margin-bottom: 0px;
    padding-left: 50px;
    text-align: left;font-weight:bold;color:#0160A1;}



body #content .event-place {
    color: #9E9E9E;
    display: inline-block;
    font-size: 12px;
    text-align: left;
    width: 100%;width:205px !important;
}
#content .tooltip .popevent {height:58px !important;margin:10px 20px;border-bottom:1px solid #ecf4f7;padding-bottom:10px;z-index:2 !important;}
    #content .tooltip .popevent.Sports { background: url("../imgs/skin/bg/event-icons-popup.jpg") no-repeat scroll -10px 12px transparent;}
    #content .tooltip .popevent.Meeting { background: url("../imgs/skin/bg/event-icons-popup.jpg") no-repeat scroll -10px -187px transparent;}
    #content .tooltip .popevent.Alerts { background: url("../imgs/skin/bg/event-icons-popup.jpg") no-repeat scroll -10px -87px transparent;}


    #content .calendar table {border:none;width:100%;}
    #content .calendar table th {background:none;color:#5a5959;font-size:10px;font-weight:normal;font-family:UbuntuLight;padding:3px 0;}
    #content .calendar table td {padding:0px;color:#5a5959;font-size:12px;font-family:UbuntuLight;}
    #content .calendar table td {border-bottom:none;}
        #content .calendar table td:first-child {border-right:none;}
.rsArrowLeft {display:none;}
.rswrap.popevent > .rsApt {overflow:hidden;}

#content .rsContentTable .rsRow .rsWrap .rsDateBox a.more-events {
    color: #707070 !important;
    float: none;
    margin: 20px 0px 0px 20px;
    overflow: hidden;
    position: relative;
    width: 200px !important;
    z-index: 2147483647;
}


.calendar .calendar {display:block !important;}
.RadScheduler_Metro .rsShowMore {display:none;}

.calendar {
    width: 285px;
    height: 240px;
    position: absolute;
    left: 0;
    top: 28px;
}

.eventlist-container {
    display: none;
}

table.calendar { height: auto; border-style: none !important; }
table.calendar td { background-color: transparent !important; border-style: none !important; }

    .calendar .c-months {
        font-family: 'UbuntuLight';
        font-size: 17px;
        color: #656565;
        margin-bottom: 12px;
    }

        #content .calendar .c-months td {
            font-size: 17px;            
        }

#content .calendar .e-date {
    padding:5px 5px 0 0;
}

#content .calendar .e-date a, #content .calendar a {
    text-decoration: none;
    font-size: 13px;
}

    table.calendar .c-months { border-style: none !important; }
    /*table.calendar table.c-months tr td:first-child, table.calendar table.c-months tr td:last-child  { width: 1px !important; display: none; }*/

table.calendar table.c-months td a {
    height: 0;
    padding-top: 17px;
    overflow: hidden;
    position:relative;
    display:block;
    background: url('/imgs/skin/bg/small_arrow_controls.png') 0 0 no-repeat;
    float:left;
}

    table.calendar table.c-months td a.f-prev {
        background-position: 0 0;
        width: 22px;
    }

    table.calendar table.c-months td  a.f-next {
        background-position: right 0;
        width: 19px;
    }

    table.calendar table.c-months td a.f-prev:hover {
        background-position: 0 -17px;
    }

    table.calendar table.c-months td a.f-next:hover {
        background-position: right -17px;
    }

table.calendar table.c-months td:first-child {
    display: none;
}

    table.calendar table.c-months tr td[align='center']  { text-align: left !important; }

    .calendar .c-days {
        color: #707070;
        text-transform: uppercase;
        font-size: 10px;
        padding: 3px 0;
        border-bottom: 1px dotted #B2B2B2;
        border-top: 1px dotted #B2B2B2;
        overflow: hidden;
        margin-bottom: 3px;
    }
    table.calendar .c-days { border-left-style: none !important; border-right-style: none !important; font-size: 10px; }

    .calendar .c-dates {
    }
    table.calendar .c-dates { border-style: none !important; }

        .calendar .c-days span, .calendar .c-dates span, .calendar span.popdate {
            display: inline-block;
            float: left;
            width: 40px;
            font-family: 'OpenSansRegular';
        }

    .calendar .c-days span, .calendar th.c-days {
        text-align: center;
    }
    
    .calendar th.c-days 
    {
        width: 40px;
        font-family: 'OpenSansRegular';
    }
    
    
.c-dates > span, .calendar td.c-dates a, .calendar td.dim a, .calendar td.e-date .e-date-inner > a {
    text-align: right;
    padding: 5px 7px 5px 0;
    width: 28px !important;
    color: #707070 !important;
    font-family: Courier;
    font-size: 13px;
    font-family: 'OpenSansRegular';
    text-decoration: none;
    cursor: default;
    display: inline-block;
}
.calendar td.c-dates a, .calendar td.dim a, .calendar td.e-date a { padding-right: 7px; }
 
#content .c-dates > span > a {
    color: #707070 !important;
    display: block;
    text-decoration: none;
}

.c-dates span.dim, .calendar td.dim a {
    color: #bababa !important;
    text-decoration: none;
}

.calendar td.e-date, .calendar td.e-date .e-date-inner { position: relative; }
.c-dates span.e-date, .calendar td.e-date .e-date-inner > a {
    color: #bababa;
    background: url(../imgs/skin/bg/cal-event-date.jpg) no-repeat 6px 0px;
    cursor: pointer;
}
/*.calendar td.e-date a { background: url(../imgs/skin/bg/cal-event-date.jpg) no-repeat 0px 1px; }*/

    .c-dates span.e-date:hover, .calendar td.e-date .e-date-inner > a:hover {
        color: #fff !important;
        background: url(../imgs/skin/bg/cal-event-date.jpg) no-repeat 6px -27px;
    }
    /*.calendar td.e-date a:hover { background-position: 0px -26px; }*/

.calendar .c-dates span.e-date:hover > a {
    color: #fff;
}

.calendar .e-date .popevents {
    bottom: 20px;
    left: -97px;
    position: absolute;
    z-index: 600;
    background: url(../imgs/skin/bg/popevent-bottom-bg.png) left bottom no-repeat;
    width: 334px;
    /*min-height: 371px;*/
    display: none;
    text-align: left;
}

.calendar .poptitle {
    text-align: left;
    font-size: 20px;
    color: #547184;
    height: 75px;
    line-height: 75px;
    padding-left: 20px;
    background: url(../imgs/skin/bg/popevent-top-bg.png) no-repeat 0 0;
	
}

.calendar .popdate {
    float: none !important;
    background: url(../imgs/skin/bg/popdate-bg.png) no-repeat 0 0;
    width: 38px !important;
    height: 33px;
    text-align: center !important;
    font-size: 19px !important;
    color: #fff !important;
    padding: 0 !important;
    margin-left: 5px;
    line-height: 33px;
}

.calendar .popevents ul.events-upcoming li.event-title-baseball {
    background: url(../imgs/skin/bg/event-icons-popup.png) no-repeat;
    background-position: -10px 12px;
    margin-left: 20px;
}

.calendar .popevents ul.events-upcoming li.event-title-information {
    background: url(../imgs/skin/bg/event-icons-popup.png) no-repeat;
    background-position: -247px 12px;
    margin-left: 20px;
}

.calendar .popevents ul.events-upcoming li.event-title-council {
    background: url(../imgs/skin/bg/event-icons-popup.png) no-repeat;
    background-position: -484px 12px;
    margin-left: 20px;
}

.calendar .popevents ul.events-upcoming {
    width: 237px;
    clear: both;
    margin: 0;
    padding: 12px 97px 0 0 !important;
	background: url(../imgs/skin/bg/popevent-center-bg.png) 0 0 repeat-y;
}

    .calendar .popevents ul.events-upcoming li {
        width: 155px;
        margin-bottom: 0;
    }

    .calendar .popevents ul.events-upcoming > li > div {
        /*margin-left: -52px;*/
        overflow: hidden;
        /*padding-left: 52px;*/
        background: url(../imgs/skin/bg/border-bottom.jpg) no-repeat 0 bottom;
        padding-bottom: 16px;
        margin-bottom: 6px;
    }

    .calendar .popevents ul.events-upcoming > li:last-child > div {
        background: none;
    }

#content ul.events-upcoming {
    margin: 0;
}
	#content .eventlist-container > ul.events-upcoming {
		height: 190px;
		overflow: scroll;
		overflow-x: hidden;
		width: 315px;
	}
	
		#content .eventlist-container > ul.events-upcoming li.event-title-baseball{
			height:43px;	
		}

#content .eventlist-container {
    clear: both;
}

#content .eventlist-container .arrow-btn {
    margin-top: 34px !important;
}

#content .calendar table {
    position: relative;
}

#content .calendar .arrow-btn {
    margin-top: 43px !important;
}


.top-featured-news{
    position: relative;
    padding-bottom:115px;
}

.top-featured-news #news-list-home{
    position: absolute;
    top:48px;
    left:-54px;
    width:307px;
    padding: 32px 0 12px 0;
    background: url('/imgs/skin/bg/bg-home-featured.png') no-repeat;
}
.top-featured-news #news-list-home li{
    width:225px;
    margin-left:54px;
}


